{
    "changelog":  "Naprawa zapisu edycji kontenerow statycznych + testy regresyjne",
    "version":  "0.347",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "autoload/admin/Controllers/ScontainersController.php"
                               ]
              },
    "checksum_zip":  "sha256:25dd6cc528cc5769974a78453630c6cdadcb6903060b68d01dd5a8068ffac7dd",
    "sql":  [

            ],
    "date":  "2026-04-18",
    "directories_deleted":  [

                            ]
}